/*
    Robot Interface
    (C) 2006 Jason Hunt
    nulluser@gmail.com
    
    File: utility.h
*/
    
#ifndef UTILITY_H
#define UTILITY_H
   
void append_byte(unsigned char *buffer, unsigned int &index, unsigned char data);
void debug(char *s);
void    debug_start(void);
#endif
